{
  "Sign": "f94da7811a64d04f5cc1057bf23d76e2782accbaaeceef99016ea1246f6a002d",
  "ArchiveHash": "80ed294850796a15194bcc92623c2a5fece5dc9a07732fcdc76312bf401a0b85",
  "TxHash": "0x491d2ed016db980d5c5b7c5d11311e46cd03c789096b785108f694172cf9eb63",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "ef5f2204-c772-487b-be6f-abf70104e5ca",
  "SignedOnTimestamp": 1599760716,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/5d1db6c5-e549-46ba-8f2c-d83501a075deArtIdentifieref5f2204-c772-487b-be6f-abf70104e5ca_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}